@font-face {
    font-family: myFontFamily;
    src: url("../fonts/Arimo-Regular-webfont.ttf") format('truetype'),
     url("../fonts/Arimo-Regular-webfont.woff") format('woff'),
     url("../fonts/Arimo-Regular-webfont.svg") format('svg'),
     url("../fonts/Arimo-Regular-webfont.eot");
    font-style: normal;
    font-weight: normal;

}


html, body{
    width:100%;
    font-family: myFontFamily;
}

.container{
    width:100%;
   padding-top: 20px;


}

table{
    background-color: #FAFAFA;
    border-collapse: collapse;
    text-align: center;
    color: #656565;
    border: 27px solid  #3A4965 ;
    margin: 0 auto;

}

.table_1 td:not(:last-child) {
    border-right: 2px solid #dadada ;

}


.header_rows .price {
    height: 87px;

}

.header_rows .price .int_price{
    font-size: 60px;
    color: #484848;
    width: 98px;
    display: inline-block;
    font-weight: bold;
}

.header_rows .price .int_price span{
    font-size: 24px;
    color: #484848;
    font-weight: bold;
    vert-align: top;
}




.header_rows .price .float_price{
    font-size: 18px;
    text-align: left;
    display: inline-block;
    line-height: 25px;
    height: 50px;
    margin-top: 9px;
}

.header_rows .price .float_price span{
    font-size: 24px;
    color: #484848;
    font-weight: bold;
}

.header_rows .standards span {
    font-size: 30px;
    color: #484848;
}



.header_rows .standards {
    height: 87px;
    color: #FFFFFF;

}

.header_rows .standards th:first-child{
    font-size: 18px;
    color: #484848;
    width:306px;
    border-right: 2px solid #dadada ;
    font-weight: bold;


}

.header_rows .standards th:nth-child(2){
    font-size: 24px;
    width: 276px;


}

.header_rows .standards th:nth-child(3){
    font-size: 30px;
    width: 276px;

}

.header_rows .standards th:last-child {
    font-size: 24px;
    width: 276px;

}

.table_body tr:nth-child(2n){
    background-color: #E3E3E3;
}

.table_body tr:nth-child(2n+1){
    background-color: #F2F2F2;
}


.table_body > tr{
    height: 69px;
}



.button_cells > tr{
    height: 127px;
}

.button_cells td:first-child{
    background-color: #DDDDDD;


}

.button_cells td:nth-child(2n){
    background-color: #EEEEEE;
}

.button_cells td:nth-child(3){
    background-color: #F4F4F4;
}




.button_cells button{
    width: 191px;
    height: 48px;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    /*position: relative;*/
    font-weight: bold;
    box-shadow: inset 0 -9px 4px  rgba(0, 0, 0, .1);


}

.button_cells td:first-child button{
    background-color: #484848;

}

.button_cells td:nth-child(2) button, .header_rows .standards th:nth-child(2),.pricing_plan_standard{
    background-color: #89C331;
}


.button_cells td:nth-child(3) button, .header_rows .standards th:nth-child(3), .pricing_plan_ultimate{
    background-color: #F04A56;
}

.button_cells td:last-child button, .header_rows .standards th:last-child, .pricing_plan_premium {
    background-color: #20807C;
}

/*.button_cells  td > button::after {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 190px;*/
/*    height: 9px;*/
/*    background-color: rgba(0,0,0,0.15);*/
/*    position: absolute;*/
/*    left: -1px;*/
/*    bottom: 0;*/

/*}*/


@keyframes anim {
    15% {
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -o-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    25% {
        -moz-transform: translateX(-8px);
        -ms-transform: translateX(-8px);
        -o-transform: translateX(-8px);
        -webkit-transform: translateX(-8px);
        transform: translateX(-8px);
    }
    50% {
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    70% {
        -moz-transform: translateX(-4px);
        -ms-transform: translateX(-4px);
        -o-transform: translateX(-4px);
        -webkit-transform: translateX(-4px);
        transform: translateX(-4px);
    }
    85% {
        -moz-transform: translateX(2px);
        -ms-transform: translateX(2px);
        -o-transform: translateX(2px);
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.button_cells button:hover{
    -webkit-animation: anim 0.4s ease;
    animation: anim 0.4s ease;
}






/* TABLE 2*/

.table_2{
    line-height: 28px;

}



.package_properties, .pricing_plan_premium, .pricing_plan_ultimate, .pricing_plan_standard, .table_2 button{
    font-weight: bold;

}

.package_properties th:first-child{
    width: 150px;
    height: 110px;
    font-size: 14px;

}

.package_properties span{
    font-size: 20px;
}

.package_properties th:not(:first-child){
    width: 135px;
}

.table_body_2 tr{
    height: 167px;
    font-size: 16px;

}

.table_body_2 tr:last-child{
    height: 175px;


}



.table_body_2 button{
    width: 145px;
    height: 42px;
    border: 1px solid transparent;
    border-radius: 5px;
    background-color: #414141;
    position: relative;
    cursor: pointer;

}

.table_body_2  button::after {
    content: "";
    display: block;
    width: 143px;
    height: 7px;
    background-color: rgba(0, 0, 0, 0.15);
    position: absolute;
    left: 0;
    bottom: 0;
}

.table_body_2 td:first-child, .table_body_2 button{
    color: #FFFFFF;
}

.table_2 td:nth-child(even), th:nth-child(even){
    background-color: #E3E3E3;
}

.table_body_2 tr:not(:last-child) td:not(:first-child), .package_properties th:not(:first-child){
    border-bottom: 3px solid #CACACA;
}

.table_2 i{
    color: #848484;
}

.table_2 th {
    color: #484848;
}

.table_body_2 span{
 font-size: 24px;
}

.int_price_2{
    font-size: 36px;
    display: inline-block;
    width: 37px;
    margin-top: 10px;
}

.int_price_2 sup {
    font-size: 19px;

}


.per_month{
    font-size: 14px;
    display: inline-block;
    margin-left: 40px;
    position: relative;
    bottom: 8px;

}
















